<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_margin="10dp"
        android:background="@drawable/shape_white_bg_round"
        android:orientation="vertical"
        android:padding="10dp">

        <com.google.android.material.button.MaterialButton
            android:id="@+id/btn_login"
            style="@style/AppButton"
            android:layout_width="match_parent"
            android:layout_height="@dimen/common_height"
            android:text="操作员登陆" />

        <com.google.android.material.button.MaterialButton
            android:id="@+id/btn_mem_login"
            style="@style/AppButton"
            android:layout_width="match_parent"
            android:layout_height="@dimen/common_height"
            android:text="商户号登陆" />

        <com.google.android.material.button.MaterialButton
            android:id="@+id/btn_logout"
            style="@style/AppButton"
            android:layout_width="match_parent"
            android:layout_height="@dimen/common_height"
            android:text="注销" />

        <com.google.android.material.button.MaterialButton
            android:id="@+id/btn_get_msg"
            style="@style/AppButton"
            android:layout_width="match_parent"
            android:layout_height="@dimen/common_height"
            android:text="获取终端信息" />

        <com.google.android.material.button.MaterialButton
            android:id="@+id/btn_reprint"
            style="@style/AppButton"
            android:layout_width="match_parent"
            android:layout_height="@dimen/common_height"
            android:text="补打印" />

        <com.google.android.material.button.MaterialButton
            android:id="@+id/btn_setting"
            style="@style/AppButton"
            android:layout_width="match_parent"
            android:layout_height="@dimen/common_height"
            android:text="设置" />

        <TextView
            android:id="@+id/tv_request"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="10dp"
            android:textSize="18sp" />

        <View
            android:id="@+id/view_line"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="?attr/colorPrimary"
            android:visibility="gone" />

        <ScrollView
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <TextView
                android:id="@+id/tv_result"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"

                android:textSize="18sp" />
        </ScrollView>

    </LinearLayout>

</LinearLayout>